/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@media screen and (max-width:530px){
	.home-page #post-5 .post-content{
		margin-top:50px;
	}
}

@media screen and (max-width:660px){
	.pnrl_flipbox:nth-child(3), .pnrl_flipbox:nth-child(4){
		top:-150px;
	}
}

@media screen and (min-width:801px){
	#execphp-2.widget_execphp{
		margin-top: -95px;
	}
}

.z-index-100000{
	z-index:100000;
}

#mobile-menu-menu-principal .fusion-mobile-nav-item.menu-item-has-children .fusion-bar-highlight{
	padding:10px 30px;
}

.fusion-image-wrapper {min-height:202px;}
.pnrl-imageframe-container {position:relative; text-align:left; margin-top:-75px; width:100%; height: 45px; background-color:rgba(0,0,0,0.5);padding:5px 15px; color:#ffffff; z-index:10; line-height:17px;}
.pnrl-imageframe-span {font-size:11px;}

.pnrl-imageslide-container {position:relative; margin-top:-45px; width:100%; height: 45px; background-color:rgba(0,0,0,0.5);padding:5px 15px; color:#ffffff; z-index:10; line-height:17px;}

.public_project div { border: none;}
.public_project table { background-color: transparent; border: none;}
.public_project table thead tr { background-color: transparent; border: none;}
.public_project table thead th { border: 0px !important; background-color: #4A97CD; color: #FFFFFF; line-height: 1px;}
.public_project table tbody tr { background-color: #FFFFFF;}
.public_project table tbody tr td {border: none;}
.public_project table th:first-child {}
.public_project table th:last-child { text-align: right;}
.public_project table .wp-posts-carousel-more-button {background-color: #724D5E; color: #FFFFFF; padding: 5px 10px;}
.modal-footer .fusion-button {background-color: #724D5E !important; color: #FFFFFF !important; padding: 5px 10px !important;}

/*****Luberon 2039*****/
/*bloc home page*/

#menu-item-19232 .sub-menu {display:none !important;}

.bloc-charte2039 { position: absolute !important; right: 0; top: 200px; width: 290px; height: 105px; padding: 0; }
.bloc-charte2039 p { margin-bottom: 5px; color: #fff; text-align: center; }
.bloc-charte2039 td { color: #794a64; font-size: 10pt; font-weight: 600; line-height: 14pt; }


.charte2039-logo {
	position: absolute !important;
    left: -200px;
}


.dmcn-h1 {padding-left: 0px !important;}


.conteneur-luberon-actiontitre {width: 500px !important;}
.luberon-actiontitre {    margin-bottom: 0px !important;    padding: 3px 0px !important;}
.luberon-actiontitre h2 {    color: #226b7e !important;    font-size: 28px !important;}

.luberon-bouton {     padding: 7px 62px !important;}
.luberon-bouton .fusion-button-text {    font-family: "Lato";    font-size: 21px !important;    font-weight: 600 !important;    text-transform: capitalize;}

.luberon-bloc-agir {}
.luberon-bloc-agir .pnrl-imageframe-container {display:none !important;}
.luberon-bloc-agir .fusion-imageframe {margin-bottom:10px !important;}
.luberon-bouton-agir {margin-top:10px; margin-bottom:10px; padding: 5px 25px !important; border-radius:5px; background-color:#795666; }
.luberon-orange {background-color:#f5ac41;}
.luberon-bleu{background-color:#00b9dc;}
.luberon-rouge{background-color:#ee2449;}
.luberon-vert{background-color:#00a79d; padding-top:0; text-align:center;}
.luberon-orangefonce{background-color:#f7931e; }
.luberon-orangefonce p {padding-top:0 !important; text-align:center !important;}
/****Les etapes de la concertation*****/
.charte2039-container-concertation .fusion-text p {
	height:150px;
	margin-left: 55px;
	margin-right:55px;
	margin-bottom: 4px;
}

.charte2039-cc-bloc1, .charte2039-cc-bloc2, .charte2039-cc-bloc3 {width:26% !important; margin-right:-12px !important;}


.charte2039-cc-bloc1 .charte2039-titre-concertation {
	margin-bottom:2px !important;
	margin-left: 35px;
	margin-right:35px;
	background-color: #00aca2;
	padding-left:0 !important;
	padding-top:0 !important;
	
}
.charte2039-cc-bloc2 .charte2039-titre-concertation {
	margin-bottom:2px !important;
	margin-left: 35px;
	margin-right:35px;
	background-color: #00b1d1;
	padding-left:0 !important;
	padding-top:0 !important;
}

.charte2039-cc-bloc3 .charte2039-titre-concertation {
	margin-bottom:2px !important;
	margin-left: 35px;
	margin-right:35px;
	background-color: #f1583c;
	padding-left:0 !important;
	padding-top:0 !important;
}

.charte2039-cc-bloc4 .charte2039-titre-concertation {
	margin-bottom:2px !important;
	margin-left: 35px;
	margin-right:35px;
	background-color: #ffcd0c;
	padding-left:0 !important;
	padding-top:0 !important;
}

.charte2039-cc-bloc1 .charte2039-titre-concertation h1, .charte2039-cc-bloc2 .charte2039-titre-concertation h1, .charte2039-cc-bloc3 .charte2039-titre-concertation h1, .charte2039-cc-bloc4 .charte2039-titre-concertation h1{
	color:#FFFFFF !important;
	font-size:15px !important;
	text-align:center !important;
}

.charte2039-cc-bloc1 .fusion-text p{
	text-align:center;
	background-color: #00aca2;
	height:150px;
}

.charte2039-cc-bloc2 .fusion-text p {
	text-align:center;
	background-color: #00b1d1;
	height:150px;
}

.charte2039-cc-bloc3 .fusion-text p {
	text-align:center;
	background-color: #f1583c;
	height:150px;
}

.charte2039-cc-bloc4 .fusion-text p {
	text-align:center;
	background-color: #ffcd0c;
	height:150px;
}

.charte2039-nombre-texte-concertation {
	color:#ffffff;
	text-align:center;
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
	background-color:#00aca2;
}

.charte2039-nombre-texte-concertation2 {
	color:#ffffff;
	text-align:center;
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
	background-color:#00b1d1;
}
.charte2039-nombre-texte-concertation3 {
	color:#ffffff;
	text-align:center;
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
	background-color:#f1583c;
	height:44px;
}

.charte2039-nombre-texte-concertation4 {
	color:#ffffff;
	text-align:center;
	border-radius: 25px;
	background-color:#ffcd0c;
	height:44px;
}


.charte2039-nombre-concertation {
	background-color:#ffffff;
	padding:7px 15px;
	border-radius:25px;
	float:left;
	color:#00aca2;
	font-weight:600;
	margin-left:3px;
	margin-top:4px;
	position:absolute;
	left:2px;
}


.charte2039-nombre-concertation2 {
	background-color:#ffffff;
	padding:7px 15px;
	border-radius:25px;
	float:left;
	color:#00b1d1;
	font-weight:600;
	margin-left:3px;
	margin-top:4px;
	position:absolute;
	left:2px;
}

.charte2039-nombre-concertation3 {
	background-color:#ffffff;
	padding:7px 15px;
	border-radius:25px;
	float:left;
	color:#f1583c;
	font-weight:600;
	margin-left:3px;
	margin-top:4px;
	position:absolute;
	left:2px;
}

.charte2039-nombre-concertation4 {
	background-color:#ffffff;
	padding:7px 15px;
	border-radius:25px;
	float:left;
	color:#ffcd0c;
	font-weight:600;
	margin-left:3px;
	margin-top:4px;
	position:absolute;
	left:2px;
}

.charte2039-vide {
padding: 21px 19px;
    border-radius: 25px;
    float: right;
    background: #fff;
    height: 44px;
    margin-top: -44px;
    margin-right: -20px;
}

/**Facebook***/
.cff-posts-wrap .cff-item {border-radius:5px; padding:10px !important; background-color:#f4f4f4;}

/*Formulaire inscription*/
.erf-checkbox-group-label {display:none !important;}
.charte-text-cgu {font-size:11px;}

/*****Page jeunes*****/
.charte2039-recentpost {padding-left:0 !important;}

/****Page espace contribution****/
.luberon-titrebox {height:55px !important; margin-bottom:0 !important; padding-top:5px; padding-bottom:5px;}
.luberon-titrebox h2 {color:#ffffff !important; line-height:22px !important; font-size:100% !important; }
.luberon-bloc-agir .fusion-text {background-color:#ffffff;}
.luberon-bloc-agir .fusion-text p {font-size:12px !important;}
.luberon-bloc-agir p {padding:10px;}
.luberon-bloc-agir-button {border-radius:25px !important; padding: 5px 25px !important; margin-bottom:15px; }

/*****Tabs*****/
.luberon-tabs4 ul > li > a {border:0 !important; height:68px;}
.luberon-tabs4 ul > li > a > h4 > i.fa {font-family:"Lato" !important;}
.luberon-tabs4 ul > li > a > h4 {color:#ffffff !important;}
.luberon-tabs4 li.active {border-bottom:5px solid #ed1c24 !important;}

/****Le numero du tabs****/
.luberon-tabs4 li > #fusion-tab-lediagnostic > h4 > i.fa-glass:before {content: "1" !important; color:#00aca2 !important; padding:8px 13px; background-color:#ffffff; border-radius:25px !important;}
.luberon-tabs4 li > #fusion-tab-lescontributions > h4 > i.fa-glass:before {content: "2" !important; color:#00b1d1 !important; padding:8px 13px; background-color:#ffffff; border-radius:25px !important;}
.luberon-tabs4 li > #fusion-tab-lesrésultats > h4 > i.fa-glass:before {content: "3" !important; color:#f1583c !important; padding:8px 13px; background-color:#ffffff; border-radius:25px !important;}
.luberon-tabs4 li > #fusion-tab-lasuite > h4 > i.fa-glass:before {content: "4" !important; color:#00b1d1 !important; padding:8px 13px; background-color:#ffffff; border-radius:25px !important;}


.luberon-tabs4 #fusion-tab-lediagnostic {background-color:#00aca2;}
.luberon-tabs4 #fusion-tab-lediagnostic:after,.luberon-tabs4 #fusion-tab-lediagnostic:before {  bottom: 0%;  border: solid transparent;  content: " ";  height: 0;  width: 0;  position: absolute;  pointer-events: none;   z-index:9; }
.luberon-tabs4 #fusion-tab-lediagnostic:after {  border-color: rgba(0, 179, 162, 0);  border-left-color: #00aca2;  border-width: 34px;  left: 100%;  margin-left: -4px; } 
.luberon-tabs4 #fusion-tab-lediagnostic:before {  border-color: rgba(0, 179, 162, 0);  border-left-color: rgba(120, 120, 120, 0.5);  border-width: 34px;  left: 100%; }

.luberon-tabs4 #fusion-tab-lescontributions {background-color:#00b1d1;}
.luberon-tabs4 #fusion-tab-lescontributions:after,.luberon-tabs4 #fusion-tab-lescontributions:before {  bottom: 0%;  border: solid transparent;  content: " ";  height: 0;  width: 0;  position: absolute;  pointer-events: none;   z-index:10;}
.luberon-tabs4 #fusion-tab-lescontributions:after {  border-color: rgba(0, 177, 209, 0);  border-left-color: #00b1d1;  border-width: 34px;  left: 100%;  margin-left: -4px;}
.luberon-tabs4 #fusion-tab-lescontributions:before {  border-color: rgba(0, 177, 209, 0);  border-left-color: rgba(120, 120, 120, 0.5);  border-width: 34px;  left: 100%;}

.luberon-tabs4 #fusion-tab-lesrésultats {background-color:#f1583c;}
.luberon-tabs4 #fusion-tab-lesrésultats:after,.luberon-tabs4 #fusion-tab-lesrésultats:before {  bottom: 0%;  border: solid transparent;  content: " ";  height: 0;  width: 0;  position: absolute;  pointer-events: none;   z-index:10;}
.luberon-tabs4 #fusion-tab-lesrésultats:after {  border-color: rgba(241, 88, 60, 0);  border-left-color: #f1583c;  border-width: 34px;  left: 100%;  margin-left: -4px;}
.luberon-tabs4 #fusion-tab-lesrésultats:before {  border-color: rgba(241, 88, 60, 0);  border-left-color: rgba(120, 120, 120, 0.5);  border-width: 34px;  left: 100%;}

.luberon-tabs4 #fusion-tab-lasuite {background-color:#ffcd0c;}
.luberon-tabs4 #fusion-tab-lasuite:after,.luberon-tabs4 #fusion-tab-lasuite:before {  bottom: 0%;  border: solid transparent;  content: " ";  height: 0;  width: 0;  position: absolute;  pointer-events: none;   z-index:10;}
.luberon-tabs4 #fusion-tab-lasuite:after {  border-color: rgba(255, 205, 12, 0);  border-left-color: #ffcd0c;  border-width: 34px;  left: 100%;  margin-left: -4px;}
.luberon-tabs4 #fusion-tab-lasuite:before {  border-color: rgba(255, 205, 12, 0);  border-left-color: rgba(120, 120, 120, 0.5);  border-width: 34px;  left: 100%;}

/***********Plateforme collaborative*****/

.erforms-texte-validation {margin-top: -36px;    margin-left: 28px;}
label[for=field-4OI6WdpKm6ZidIz-0] {display:none;}


@media screen and (max-width: 414px) {
	.dmcn-header {
		width:auto !important;
	}
	.luberon2039-btn-inscript .fusion-button-wrapper {float:left !important;}
}

.search .fusion-post-content .entry-title.fusion-post-title{
	display:block !important;
}

/***** Slider homepage - texte violet *****/

.pnrl-bloc-slide.bloc-slide-purple {
    background: #523159;
    width: 295px;
    height: 35px;
    -webkit-mask-image: url('https://www.parcduluberon.fr/wp-content/uploads/2016/12/une-autre-vie-sinvente-ici.png');
    mask-image: url('https://www.parcduluberon.fr/wp-content/uploads/2016/12/une-autre-vie-sinvente-ici.png');
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
}

.fusion-button.button-purple {
	color: #523159;
}

#post-8141 .rd-gird-row .orgin-css-hov:nth-last-child(1) .rdorgin-ho-eff-wrapper-slide-up{
	top: 75%;
}

#pnrl-agenda .eventon_events_list .eventon_list_event .ev_ftImg {
	position: absolute;
	left: 15px;
	max-height: 100% !important;
}

#pnrl-agenda .eventon_events_list .eventon_list_event .ev_ftImg::before {
	content: '';
	width:15px;
	height: 100%;
	background-color: #adb730;
	position: absolute;
	left: -15px;
}

#pnrl-agenda .eventon_events_list .eventon_list_event.event .ev_ftImg::before {
	background-color: #c35f2e;
}

#pnrl-agenda .eventon_events_list .eventon_list_event .evcal_list_a {
	position: relative;
	padding-left: 115px !important;
	background:white !important;
	border-top: solid 2px #cdcdcd !important;
	border-bottom: solid 2px #cdcdcd !important;
	border-right: solid 2px #cdcdcd !important;
	border-radius: 0px !important;
	margin-bottom: 3px;
}

#pnrl-agenda .desc_trig_outter {
	border-radius: 0px !important;
}

#pnrl-agenda .eventon_events_list .eventon_list_event .evcal_list_a *{
	color: black !important;
}

#pnrl-agenda .eventon_events_list .eventon_list_event .evcal_list_a .evo_start * {
	color: #6a6a6a !important;
} 

#pnrl-agenda .eventon_events_list .eventon_list_event .evcal_list_a .evo_start .date {
	font-size: 40px;
} 

#pnrl-agenda .eventon_events_list .eventon_list_event .evcal_list_a .evo_start .month {
	font-size: 15px;
}

#pnrl-agenda .ajde_evcal_calendar.sev #evcal_list .eventon_list_event {
	border-radius: 0;
	margin-bottom: 0;
}

#pnrl-agenda .eventon_events_list .eventon_list_event .evcal_desc {
	 padding: 0 !important; 
	 padding-left: 25px !important;
}

#pnrl-agenda .eventon_events_list .eventon_list_event .evcal_desc_info {
	display: flex;
	flex-direction: column;
}